local index = Var("GameCommand"):GetIndex();

local t = Def.ActorFrame{
	LoadFont("_frutiger lt std 55","roman 24px") ..{
		Name="Choice"..index;
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(zoom,0.9;y,-1;shadowlength,0;diffuse,color("#000000");halign,1;diffusetopedge,color("0.25,0.25,0.25,1"));
		DisabledCommand=cmd( diffuse,color("0.45,0,0,1") );
		GainFocusCommand=cmd(stoptweening;accelerate,0.15;diffuse,color("#000000");glow,color("1,1,1,0.5");decelerate,0.05;glow,color("1,1,1,0.0"));
		LoseFocusCommand=cmd(stoptweening;accelerate,0.2;diffuse,color("#888888"));
	};
	
	-- main
	LoadActor( THEME:GetPathG("","_selector") )..{
		Name="Selector";
		InitCommand=cmd(x,40;zoomx,256;diffusealpha,0.75;fadeleft,0.35;faderight,0.15;horizalign,right);
		GainFocusCommand=cmd(stoptweening;accelerate,0.2;cropleft,0;glow,color("1,1,1,0.5");decelerate,0.5;glow,color("1,1,1,0.0"););
		LoseFocusCommand=cmd(stoptweening;accelerate,0.2;cropleft,1);
	};
};

return t;